/* CSS Compiler [1.0]. Copyright, by KLArk (C), 2006 y. */
body { margin:0; padding:0; color:#333; font-size:100%; font-style:normal; font-weight:normal; background-color:#fff; font-family:Georgia, Verdana, Arial, Serif; }
#startTitle, #pageTitle, #bigTitle { left:0; top:115px; padding:0; width:100%; height:37px; position:absolute; background-color:#e5e5e5; background-repeat:repeat-x; background-position:top left; background-image:url('http://www.stolyarenko.com/design/submenu.png'); }
#startTitle { text-align:center; }
#pageTitle, #bigTitle { text-align:right; }
#startTitle h1, #pageTitle h1, #bigTitle h1 { margin:0; color:#757575; font-style:normal; font-family:Tahoma, Arial, Sans-Serif; }
#startTitle h1 { padding:0; font-size:20pt; font-weight:500; }
#pageTitle h1 { font-size:20pt; font-weight:500; padding:0 5px 0 0; }
#bigTitle h1 { font-size:12pt; margin-top:10px; font-weight:700; padding:0 5px 0 0; }
#pageBody { left:0; top:152px; padding:0; width:100%; position:absolute; }
#rightText { width:auto; padding:10px; margin-left:270px; background-color:#fff; }
#rightText h1, #rightText h2, #rightText h3, #rightText h4 { font-family:Verdana, Tahoma, Arial, Sans-Serif; }
#rightText h1 { padding:0; clear:both; color:#333; font-size:140%; margin:0 0 10px 0; font-weight:normal; }
#rightText h2 { padding:0; clear:both; color:#666; font-size:130%; margin:0 0 7px 0; font-weight:normal; }
#rightText h3 { padding:0; clear:both; color:#999; font-size:110%; margin:0 0 5px 0; font-weight:bolder; }
#rightText h4 { padding:0; clear:both; color:#f00; font-size:100%; margin:0 0 5px 0; font-weight:normal; }
#rightText h1 strong, #rightText h2 strong, #rightText h4 strong { font-weight:normal; }
#rightText h3 strong { font-weight:bolder; }
#rightText li { margin-bottom:0.5em; }
#rightText p { text-align:left; text-indent:2em; margin:0 0 0.7em 0; }
#rightText p.query { font-weight:bold; margin:0.7em 0 0.1em 0; }
#rightText p.query b { color:#00f; font-weight:bolder; }
#rightText p.query b strong { color:#333; font-weight:bold; }
#rightText p.answer { margin:0 0 0.1em 0; }
#rightText b { font-style:normal; font-weight:bolder; }
#rightText b strong { font-style:normal; font-weight:normal; }
#rightText i { color:#f00; font-weight:bold; font-style:normal; }
#rightText i b strong { font-weight:bold; }
#rightText u { color:#08467f; font-style:normal; font-weight:bolder; text-decoration:none; }
#rightText u b strong { font-weight:bolder; }
#rightText acronym { color:#666; cursor:help; font-weight:bold; border-bottom:dotted 1px #666; }
#rightText a:link, #rightText a:visited, #rightText a:active { color:#237dd0; text-decoration:underline; }
#rightText a:hover { color:#f00; text-decoration:underline; }
#rightText div.head { padding:10px; margin:0 0 50px 0; border:double 3px #237dd0; }
#rightText div.head h1, #rightText div.head h2 { text-align:center; }
#rightText div.head p { text-indent:0; }
#rightText div.head p.center { margin:20px 0 20px 0; text-align:center; }
#rightText .signature { width:60%; color:#666; float:right; padding:3px; font-size:70%; text-align:right; margin:0 0 1em 2em; border:dotted 1px #999; font-family:Verdana, Tahoma, Sans-Serif; }
#rightText .signature p { margin:0; text-indent:0; text-align:right; padding:3px 3px 0 3px; }
#rightText .signature p.date { display:inline; }
#rightText .signature p.author { color:#f00; display:inline; font-weight:bolder; }
#rightText .signature p.appointment { clear:both; }
#rightText .signature p.publisher { clear:both; color:#666; font-weight:bolder; }
#rightText div.pager { clear:both; padding:5px; margin:20px 0 20px 0; border:solid 1px #666; background-color:#ececec; }
#rightText div.pager h2 { color:#999; font-size:100%; font-style:normal; font-weight:normal; font-family:Verdana, Helvetica; }
#rightText div.pager h3 { color:#f00; font-size:90%; display:inline; font-weight:bold; }
#rightText div.pager .disabled { color:#999; }
#ImageView div.pager { margin:0 0 20px 0; }
#ImageView img { border:none 0; }
#ImageView span.caption { width:90%; color:#999; font-size:70%; display:block; text-align:center; }
#contacts { margin:0 0 1.5em 0; }
#contacts dd { font-weight:bold; padding-bottom:3px; }
#PublicationsList dt { font-size:110%; margin-top:30px; font-family:Arial, Helvetica; }
#PublicationsList dd { margin:0; padding:0; width:85%; font-style:italic; }
#NewsArchive { margin:0; width:100%; border:none 0; border-spacing:0; border-collapse:collapse; }
#NewsArchive .date { width:6em; color:#096dcf; font-size:110%; font-weight:bold; padding:30px 5px 0 0; vertical-align:bottom; font-family:Arial, Helvetica; border-bottom:dashed 1px #096dcf; }
#NewsArchive .title { color:#666; font-size:110%; padding:30px 0 0 0; vertical-align:bottom; font-family:Arial, Helvetica; border-bottom:dashed 1px #096dcf; }
#NewsArchive .text { font-style:italic; padding:3px 0 0 0; }
#NewsArchive .details { font-weight:bold; font-style:normal; font-family:"MS Sans Serif", Helvetica, Verdana; }
#leftPanel { left:0; top:152px; padding:0; color:#444; width:250px; font-size:0.7em; font-weight:500; margin-top:10px; margin-left:7px; font-style:normal; position:absolute; font-family:"MS Sans Serif", Helvetica, Verdana; }
#leftPanel p { margin:0; width:242px; padding:3px; background-color:#f7f7f7; border-left:solid 1px #4d83e7; border-right:solid 1px #4d83e7; }
#leftPanel p.news { background-color:#f7f7f7; }
#leftPanel p.title { color:#fff; font-size:11pt; font-weight:900; font-style:normal; background-color:#5489e8; background-repeat:repeat-x; background-position:top left; border-left:solid 1px #4d83e7; border-right:solid 1px #4d83e7; font-family:Verdana, Helvetica; background-image:url('http://www.stolyarenko.com/design/menuttl.png'); }
#leftPanel p.date { color:#f00; font-size:1.2em; font-weight:bold; padding-bottom:0; font-style:normal; background-color:#f7f7f7; border-top:solid 1px #4d83e7; border-left:solid 1px #4d83e7; border-right:solid 1px #4d83e7; }
#leftPanel p.text { text-indent:1.5em; }
#leftPanel p.news a:link, #leftPanel p.news a:visited, #leftPanel p.news a:active { color:#096dcf; text-decoration:underline; }
#leftPanel p.news a:hover { color:#f00; text-decoration:underline; }
#leftPanel a.details { display:block; font-size:1.2em; font-weight:bold; text-align:right; font-style:normal; padding:0 3px 2px 3px; background-color:#f7f7f7; border-left:solid 1px #4d83e7; border-right:solid 1px #4d83e7; }
#leftPanel a.details:link, #leftPanel a.details:visited, #leftPanel a.details:active { color:#237dd0; text-decoration:none; }
#leftPanel a.details:hover { color:#f00; text-decoration:underline; }
#leftPanel .archive { margin:0; display:block; font-size:1.2em; font-weight:bold; text-align:right; font-style:normal; padding:7px 3px 7px 3px; background-color:#e0e0f7; border:solid 1px #4d83e7; }
#leftPanel .RSS { width:16px; height:16px; border:none 0; vertical-align:middle; }
#leftPanel .archive a:link, #leftPanel .archive a:visited, #leftPanel .archive a:active { color:#237dd0; text-decoration:none; }
#leftPanel .archive a:hover { color:#f00; text-decoration:underline; }
#leftPanel .spacer, #leftPanel .splitter { margin:0; width:244px; border:0 none; background-color:#fff; }
#leftPanel .splitter { border-top:solid 1px #4d83e7; }
#leftPanel .spacer img, #leftPanel .splitter img { margin:0; padding:0; width:1px; height:5px; border:none 0; }
#leftPanel p.payment { margin:0; width:248px; text-align:center; padding:0 0 10px 0; background-color:#f7f7f7; border-bottom:solid 1px #4d83e7; }
#leftPanel p.payment img { padding:15px; border:none 0; }
#leftPanel ul { margin:0; padding:0; list-style-type:none; list-style-image:none; border:solid 1px #4d83e7; }
#leftPanel li ul { border:none 0; }
#leftPanel li { margin:0; padding:0; color:#fff; font-size:11pt; font-weight:900; line-height:20px; font-style:normal; background-repeat:repeat; background-color:#5489e8; background-position:top left; font-family:Verdana, Helvetica; background-image:url('http://www.stolyarenko.com/design/menuttl.png'); }
#leftPanel li a, #leftPanel li .title { color:#fff; display:block; font-size:11pt; font-weight:900; text-align:left; font-style:normal; padding:3px 3px 4px 3px; font-family:Verdana, Helvetica; }
#leftPanel li a b strong { font-weight:900; }
#leftPanel li a:link, #leftPanel li a:visited, #leftPanel li a:active { color:#fff; text-decoration:none; }
#leftPanel li a:hover { color:#ff0; text-decoration:underline; }
#leftPanel li li { margin:0; padding:0; font-size:11pt; font-style:normal; font-weight:normal; background-image:none; background-color:#f7f7f7; border-top:solid 1px #ececf9; font-family:Verdana, Helvetica; }
#leftPanel li li a { width:208px; font-size:11pt; text-align:left; font-style:normal; font-weight:normal; padding:3px 5px 3px 5px; font-family:Verdana, Helvetica; }
#leftPanel li li a b strong { font-weight:normal; }
#leftPanel li li a:link, #leftPanel li li a:visited, #leftPanel li li a:active { color:#096dcf; text-decoration:none; background-color:#f7f7f7; border-left:solid 20px #e0e0f7; border-right:solid 10px #e0e0f7; }
#leftPanel li li a:hover { color:#096dcf; text-decoration:none; background-color:#d7d7e1; border-left:solid 20px #a4a4f2; border-right:solid 10px #a4a4f2; }
#leftPanel li li ul, #leftPanel li li li { display:none; }
#leftPanel form.clock { width:242px; cursor:wait; display:block; margin:-1px 0 0 0; text-align:center; padding:7px 3px 7px 3px; background-color:#e0e0f7; border-left:solid 1px #4d83e7; border-right:solid 1px #4d83e7; border-bottom:solid 1px #4d83e7; }
#leftPanel form.clock img { padding:10px; border:none 0; cursor:wait; }
#leftPanel form.clock input { padding:0; width:130px; cursor:wait; color:#1f5bd5; border:none 0; font-size:18pt; font-weight:bold; font-style:normal; text-align:center; letter-spacing:-0.2ex; background-color:#e0e0f7; font-family:"Lucida Console", "Courier New", "Courier"; }
#pageBottom { padding:0; width:100%; height:36px; border:none 0; border-spacing:0; border-collapse:collapse; background-color:#2f64ee; background-repeat:repeat-x; background-position:top left; background-image:url('http://www.stolyarenko.com/design/bottom.png'); }
#pageBottom td { color:#fff; padding:2px; font-size:10pt; font-weight:500; font-style:normal; font-family:Verdana, Helvetica; }
#pageBottom .devel { width:270px; background-repeat:no-repeat; background-position:top left; background-image:url('http://www.stolyarenko.com/design/devel.png'); }
#pageBottom .rights { width:auto; text-align:left; }
#pageBottom .rights a:link, #pageBottom .rights a:visited, #pageBottom .rights a:active { color:#fff; text-decoration:underline; }
#pageBottom .rights a:hover { color:#ff0; text-decoration:underline; }
#pageBottom .xhtml { width:100px; text-align:right; }
#pageBottom .xhtml img { width:87px; height:31px; border:none 0; cursor:pointer; vertical-align:middle; }
#top { top:0; left:0; padding:0; width:100%; position:absolute; }
#top table { padding:0; width:100%; color:#efefef; border:none 0; border-spacing:0; border-collapse:collapse; background-color:#5489e8; background-repeat:repeat-x; background-position:top left; background-image:url('http://www.stolyarenko.com/design/top.png'); }
#top td { padding:0; }
#top img { border:none 0; }
#top .c3 { width:260px; height:22px; font-size:11pt; background-repeat:no-repeat; background-position:top left; background-image:url('http://www.stolyarenko.com/design/signature.png'); }
#mainMenu { margin:0; font-size:11pt; font-weight:600; text-align:right; font-style:normal; padding:0 5px 3px 0; list-style-type:none; font-family:Verdana, Helvetica; }
#mainMenu li { display:inline; padding:0 0 0 3px; }
#mainMenu a:link, #mainMenu a:visited, #mainMenu a:active { color:#efefef; text-decoration:none; }
#mainMenu a:hover { color:#ff0; text-decoration:underline; }
#top .chainMenu { margin:0; color:#f00; font-size:11pt; text-align:left; font-weight:bold; font-style:normal; padding:8px 0 0 6px; list-style-type:none; font-family:Verdana, Helvetica; }
#top .chainMenu li { display:inline; }
#top .chainMenu a:link, #top .chainMenu a:visited, #top .chainMenu a:active { color:#096dcf; text-decoration:underline; }
#top .chainMenu a:hover { color:#f00; text-decoration:underline; }
#ImageGallery { padding:0; border:none 0; border-spacing:0; margin:50px 0 50px 0; border-collapse:collapse; }
#ImageGallery td { padding:5px; text-align:center; }
#ImageGallery img { margin:0; padding:0; border:none 0; }
#ImageWindow { margin:0; padding:0; width:100%; background-color:#e0e0f7; }
#ImageWindow img { margin:0; border:none 0; display:block; padding:15px 0 7px 15px; }
#ImageWindow .sub { margin:0; width:100%; color:#fff; height:21px; font-size:10pt; padding:2px 0 0 0; font-style:normal; font-weight:bolder; background-color:#5489e8; background-repeat:repeat-x; background-position:top left; font-family:Verdana, Helvetica; background-image:url('http://www.stolyarenko.com/design/bottomPopup.png'); }
#ImageWindow p a:link, #ImageWindow p a:visited, #ImageWindow p a:active { color:#fff; text-decoration:none; }
#ImageWindow p a:hover { color:#ff0; text-decoration:underline; }
#ImageWindow p img { margin:0; padding:0; border:none 0; display:inline; vertical-align:middle; }
#ImageWindow .copyright { margin:0; float:left; padding:2px 0 0 15px; vertical-align:middle; }
#ImageWindow .close { margin:0; float:right; padding:0 15px 0 0; vertical-align:middle; }
ul.EventProgram { margin:0; padding:1em 0 0 0; list-style-type:none; }
ul.EventProgram li { margin:0; display:block; padding:0 0 1em 0; }
ul.EventProgram .time { padding:0; color:#f00; font-size:120%; font-style:normal; font-weight:normal; font-family:Arial, Helvetica; border-bottom:dashed 1px #096dcf; }
ul.EventProgram .subtitle { color:#096dcf; font-size:120%; font-style:normal; font-weight:normal; padding:0 0 0 0.5em; font-family:Arial, Helvetica; border-bottom:dashed 1px #096dcf; }
ul.EventProgram .comments { font-size:80%; display:block; }
ul.EventProgram dl { display:block; padding:0.5em 0 0 1em; }
ul.EventProgram dt { color:#666; padding-top:0.3em; }
#PriceList { margin:0; padding:0; border-spacing:1px; border:solid 1px #4d83e7; border-collapse:collapse; background-color:#f7f7f7; }
#PriceList td, #PriceList th { padding:2px; vertical-align:top; }
#PriceList tr, #PriceList td { border:solid 1px #ccccff; }
#PriceList th { color:#fff; font-size:11pt; font-weight:900; font-style:normal; border:solid 1px #fff; padding:3px 3px 4px 3px; background-repeat:repeat; background-color:#5489e8; background-position:top left; font-family:Verdana, Helvetica; background-image:url('http://www.stolyarenko.com/design/menuttl.png'); }
#PriceList .group { color:#f00; font-weight:900; text-align:center; background-color:#e0e0f7; }
#PriceList .name { text-align:left; }
#PriceList .code { text-align:center; white-space:nowrap; }
#PriceList .no, #PriceList .price { text-align:right; white-space:nowrap; }
#player { display:block; width:320px; height:240px; margin-left:10px; float:right; }
#ErrorBody { width:350px; }
